Installed WP-DB-Backup 1.7

The old backup program had some issue when I moved servers. This one doesn’t have any issues. I didn’t install the very latest 1.7, I installed a slightly older one because it wasn’t compatible with WP1.5

WP-DB-Backup

Leave a Comment

Do not write "http://" in your comment, it will be blocked. It may take a few days for me to manually approve your first comment.

You can edit your comment after submitting it.